/* ALL CHARTS
==========================================*/

h2 {
	font-family: "proxima-nova-condensed",sans-serif;
	font-size: 1.5em;
	text-transform: uppercase;
	color:#57504E;
}

.sim-content {
	max-width: 800px;
	clear: both;
	margin-top: 20px;
}

.sim-content p {
	font-family:"proxima-nova-condensed",sans-serif;
	font-size: 1.08em;
	line-height: 1.5em;
	color: #222;
	margin-left: 24px;
}

.sim-content a {
	color: #39709f;
	text-decoration: none;
	font-weight:700;
}

.sim-content a:hover {
	color:#1e3b54;
	text-decoration:underline;
}

#main-wrapper {
	height:420px;
	position:relative;
}

section {
	width:800px;
}

hr {
	margin: 32px 0px 38px 0px;
	width: 750px;
	border: 1px solid #cecece;
}

#content {
	float:left;
	position:relative;
}

#selection {
	width:110px;
	height:370px;
	background:#fff;
	overflow:scroll;
	border: solid 1px #aaa;
	position: relative;
	left: 100px;
}
#selection p {
	margin:0;
	cursor:pointer;
	font-size:11px;
	padding:0 0 0 5px;
	color:#666;
}

#header {
	min-height:100px;
	max-width:770px;
}
#header h2 {
	font-size: 1.46em;
	margin: 0 0 0 15px;
	padding: 0;
	text-transform: none;
}
#header p {
	font-size: 1.04em;
	color: #666;
	margin: 5px 0px 8px 15px;
	padding: 0;
}

#reset-button {
	position: absolute;
	top: 370px;
	right:48px;
	text-align: center;
	width: 103px;
	background: #ddd;
	padding: 5px;
	cursor: pointer;
	color: #333;
	font-weight: 400;
}
#reset-button:hover {
	background: #aaa;
}

#y-axis {
	width: auto;
	text-align: center;
	font-family:"proxima-nova-condensed", san-serif;
	font-weight: 400;
	color: #bbb;
	font-size: 12px;
	margin: 0;
	transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	position: absolute;
	top: 180px;
	left: -94px;
}

.highlight {
	stroke-width: 1px;
}	
.axis {
	stroke-width: 0.8;
	stroke: #000;
}

.xTicks,.yTicks {
	stroke-width: 0.6;
	stroke: #000;
}

.labels {
	position:absolute;
	float:left;
	left:527px;
	margin:0;
	padding:0;
	font-family:"proxima-nova-condensed", san-serif;
	font-weight:300;
	color:#4169E1;
	font-size:.8em;
}
.baseline {
	stroke:#666 !important;
}

.sr-graphic p, #header p {
	line-height: 1.4em;
	font-family:"proxima-nova-condensed", san-serif;
	font-weight:300;
}
.sr-graphic text {
	font-family: Helvetica,Arial,sans-serif;
	font-size: 11px;
	fill:#666;
}

/* LINE SPECIFIC
==========================================*/
#chart[type="line"] {
	margin:0 0 0 -60px;
}
.sr-graphic path {
	stroke: #e2e2e2;
	stroke-width: 2;
	fill: none;
	cursor:pointer;
}

/* BAR SPECIFIC
==========================================*/
#chart rect {
	fill:#e2e2e2;
	cursor:pointer;
}
#bar-y-axis {
	width: auto;
	text-align: center;
	font-family:"proxima-nova-condensed", san-serif;
	font-weight: 400;
	color: #bbb;
	font-size: 12px;
	margin: 0;
	transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	position: absolute;
	top: 180px;
	left: -115px;
	left: -94px;
}

/* MOTION AND SLIDER STYLES
==========================================*/
#nav-wrapper {
	clear:both;
	margin:0;
	width: 650px;
}
#nav-wrapper h2 {
	margin: 0 auto 15px auto;
	display: block;
	text-align: center;
	clear: both;
	font-size: 2em;
}

#playMotion {
	float:left;
	margin: -10px 0 0 60px;
	cursor:pointer;
}
#reloadChart {
	margin: -3px 30px 0 0;
	float: right;
	cursor: pointer;
}
#yearSlider {
	width: 470px;
	margin: 0 0 0 20px;
	display: block;
	float:left;
	display:block;
}

.progress {
	display: none;
	height: 10px;
	width: 450px;
	float: left;
	margin: 2px 0 0 20px;
	overflow: hidden;
	background-color: #f5f5f5;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
	box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
}
.progress-bar {
	background:#4169E1;
	float: left;
	height: 100%;
	font-size: 12px;
	line-height: 20px;
	color: #fff;
	text-align: center;
	-webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,.15);
	box-shadow: inset 0 -1px 0 rgba(0,0,0,.15);
	-webkit-transition: width .6s ease;
	-o-transition: width .6s ease;
	transition: width .6s ease;
	}

/* D3 TIP
==========================================*/
.d3-tip {
  line-height: 1;
  font-weight: bold;
  padding: 12px;
  background: rgba(0, 0, 0, 0.8);
  color: #fff;
  border-radius: 2px;
}

.d3-tip p {
	color:#fff;
	font-family: "proxima-nova-condensed",san-serif;
	font-size: .9em;
	margin:5px 0;
}

/* Creates a small triangle extender for the tooltip */
.d3-tip:after {
  box-sizing: border-box;
  display: inline;
  font-size: 10px;
  width: 100%;
  line-height: 1;
  color: rgba(0, 0, 0, 0.8);
  content: "\25BC";
  position: absolute;
  text-align: center;
}

/* Style northward tooltips differently */
.d3-tip.n:after {
  margin: -1px 0 0 0;
  top: 100%;
  left: 0;
}

.Note{
	font-style: italic!important;
	color:#7c7b7b!important;
}

.clear:after {
  content: "";
  display: table;
  clear: both;
}